» Ubuntu » Pakiety

Error

two or more packages specified (sysvinit-utils natty)